.about{

    &__container{
        flex-direction: row;
        align-items: center;
        gap: 120px;
        flex-wrap: nowrap;

        @include small-desktop{
            flex-direction: column;
            gap: 40px;
        }
    }

    &__article{
        max-width: 580px;
        @include mobile{
            display: flex;
            flex-direction: column;
            align-items: flex-start;
        }
    }

    &__figure{
        min-width: 480px;
        height: 520px;
        margin: 0;
        @include small-desktop{
            order: 1;
        }
        
        .img{
            width: 350px;
            height: 400px;
            border-radius: 24px;
            background-size: cover;
            background-position: 50%
        }

        .img1{
            background-image: url(../img/section.about/1.jpg);
            position: absolute;
            z-index: 1;
            margin-bottom: 120px;
            margin-right: 130px;
        }

        .img2{
            background-image: url(../img/section.about/2.jpg);
            display: flex;
            position: absolute;
            justify-content: center;
            align-items: center;
            z-index: 2;
            margin-top: 120px;
            margin-left: 130px;
        }

        .img3{
            width: 50px;
            height: 50px;
            z-index: 3;
        }

        @include mobile{
            min-width: auto;
            height: auto;

            .img{
                margin: 0;
            }

            .img1{
                display: none;  
            }

            .img2{
                position: static;
                width: 358px;
                height: 416px;
            }
        }
    }
}